{
	"name": "form/nc/report/nc-report/rec.json",
	"tab": "delivery_reliability",
	"report_type": "delivery-sales",
	"delivery_reliability": "form/nc/report/nc-report/delivery-reliability/rec.json",
	"reclamation": "form/nc/report/nc-report/reclamation/rec.json",
	"tab_field": ["start_date", "end_date", "report_type", "product_group", "company"],
	"show_error": false,
	"error_count": 0,
	"show_date_row": true,
	"show_grid2": false,
	"color_palette": "default",
	"report_header1": "",
	"report_header2": "",
	"days_late_allowed": 0,
	"update_chart": 0,
	"update_seconds": 600,
	"chart": {},
	"logo_path_local": "/img/logo/capacic.svg",
	"query_type": "time_period",
	"selection_id": "",
	"current_date": "2020-01-01",
	"start_date": "2020-01-01",
	"end_date": "2030-12-31",
	"sales_calculate_date": "delivery_date",
	"sales_compare_date": "actual_delivery_date",
	"purchase_calculate_date": "delivery_date",
	"purchase_compare_date": "actual_delivery_date",
	"query_start_date": "2020-01-01",
	"query_end_date": "2020-01-01",
	"query_warning": "",
	"ignore_customer": "7000",
	"product_group": "",
	"company": "",
	"selected_company": "",
	"number_of_deliveries": 0,
	"delivery_percent": 0,
	"return": {
		"grid": [
			{
				"name": "error_detail",
				"tab": "error_detail"
			},
			{
				"name": "report1",
				"tab": "{{report_type}}"
			},
			{
				"name": "report2",
				"tab": "{{tab}}"
			}
		]
	},
	"run": [
		{ "result": "current_date", "function": "currentDateString" },
		{ "result": "end_date", "function": "ymdAddDateString", "parameter": ["current_date", 0, 0, 0] },
		{ "result": "start_date", "function": "currentYearStartString", "parameter": [-1], "parameter-": ["end_date", 0, 0, 0] }
	]
}
